Subject: RE: bug#24594: 24.5; `variable-pitch-mode': accept FACE arg instead of hardcoding the face

From: Drew Adams <[email-masked]>
Date: Wed, 5 Oct 2016 08:14:14 -0700 (PDT)

> > As you can tell, I don't care much about this one way or
> > another.  I don't use it and likely never will.
> 
> That's the crux of the issue, I think.  You can't effectively report a
> subjective bug/feature request like this when you don't care about it.

I did not say I don't care about it.  I said I don't care much
about it.

I cared enough about it - for Emacs (even though I don't use it) -
that I reported it.  And I spent time clarifying questions raised.

Please show how you think the bug/feature has not been effectively
reported.  Is there still something about it that is not clear
to you?

Anyway, it has been reported.  If no one cares enough about it to
fix it, so be it.  That does not imply that it was not reported
effectively.